- start: 0.369
  end: 10.421
  speaker: SPEAKER_01
  en: As one cardinal theologian put it, the doctrine, the Church's teaching on Original Sin has been in the shop for at least a generation, and will probably remain there for another generation or two.
  zh: 正如一位枢机主教神学家所说，公教会关于原罪的教义已经在修订中至少一代人了，而且可能还要再修订一两代人。
- start: 10.421
  end: 19.231
  speaker: SPEAKER_01
  en: Because, to the best of my knowledge, there hasn't been a book in English written about the Church's teaching on Original Sin as privation.
  zh: 据我所知，还没有一本英文书籍专门论述公教会关于原罪作为剥夺的教导。
- start: 19.545
  end: 23.468
  speaker: SPEAKER_01
  en: as being deprived of what our first parents had and then forfeit it.
  zh: 即被剥夺了我们的始祖所拥有但后来丧失的东西。
- start: 23.468
  end: 35.777
  speaker: SPEAKER_01
  en: You know, the Protestant view that original sin is being depraved, being born with this hereditary guilt, you know, it makes it seem as though, you know, because our parents sin, we are therefore guilty.
  zh: 你知道，新教认为原罪是败坏，是与生俱来的遗传罪疚，这使人觉得因为我们的父母犯罪，我们就因此有罪。
- start: 35.797
  end: 39.86
  speaker: SPEAKER_01
  en: And I would say 9 out of 10, maybe 99 out of 100 Catholics would say that.
  zh: 我敢说十个天主教徒中有九个，也许一百个中有九十九个会这么说。
- start: 39.966
  end: 46.351
  speaker: SPEAKER_01
  en: But it really is an inheritance of guilt as much as it is a disinheritance of divine life.
  zh: 但实际上，这既是罪疚的继承，更是神生命的剥夺。
- start: 46.392
  end: 50.616
  speaker: SPEAKER_01
  en: Our first parents don't transmit their guilt and depravity.
  zh: 我们的始祖并不传递他们的罪疚和败坏。
- start: 50.616
  end: 52.998
  speaker: SPEAKER_01
  en: They transmit their privation.
  zh: 他们传递的是他们的剥夺。
- start: 52.998
  end: 54.539
  speaker: SPEAKER_01
  en: They had it, they lost it.
  zh: 他们曾拥有，但失去了。
- start: 54.539
  end: 57.202
  speaker: SPEAKER_01
  en: We get human life devoid of divine life.
  zh: 我们得到的是缺乏神的生命的人类生命。
- start: 57.202
  end: 59.203
  speaker: SPEAKER_01
  en: We are disinherited.
  zh: 我们被剥夺了继承权。
- start: 59.504
  end: 61.266
  speaker: SPEAKER_01
  en: We are dispossessed.
  zh: 我们被剥夺了所有。
- start: 61.266
  end: 67.723
  speaker: SPEAKER_01
  en: And only then do you get the inner logic of the Church's teaching  And then it all falls into place.
  zh: 只有这样，你才能理解教会教导的内在逻辑，一切就都说得通了。
- start: 67.723
  end: 79.753
  speaker: SPEAKER_01
  en: Then what Paul is saying in Romans 5, which seems so incomprehensible to most commentators, you know, you'd think he'd say that sin came to all men and so all men died.
  zh: 那么保罗在罗马书第5章中所说的，对大多数解经家来说似乎难以理解的话，你知道，你会以为他会说罪临到所有人，所以所有人都死了。
- start: 79.754
  end: 83.417
  speaker: SPEAKER_01
  en: But he says death came to all men inasmuch as all sinned.
  zh: 但他说死亡临到所有人，因为所有人都犯了罪。
- start: 83.417
  end: 92.385
  speaker: SPEAKER_01
  en: And so the death that he's talking about, well, involves physical death at the end of your life, but involves the spiritual death at the moment of conception.
  zh: 所以他所说的死亡，包括生命终结时的肉体死亡，但也包括受孕那一刻的灵性死亡。
- start: 92.85
  end: 95.391
  speaker: SPEAKER_01
  en: And I mean, this is also what David is talking about.
  zh: 我的意思是，这也是大卫所说的。
- start: 95.391
  end: 97.911
  speaker: SPEAKER_01
  en: In sin, my mother conceived me.
  zh: 我母亲在罪中怀了我。
- start: 98.031
  end: 113.834
  speaker: SPEAKER_01
  en: There in Psalm 51, he's aware of the fact that I got human life that's natural when I was conceived, but I didn't get divine life that's supernatural because even marital intercourse between two saints is not going to transmit the life of the eternal Trinity.
  zh: 在诗篇51篇中，他意识到我在受孕时得到了自然的人类生命，但没有得到超自然的神圣生命，因为即使是两个圣徒之间的婚姻关系也无法传递永恒三位一体的生命。
- start: 113.935
  end: 125.872
  speaker: SPEAKER_01
  en: And so the mysteries that are right below the surface are so interconnected that only when we understand  What Jesus did, do we really understand what Adam failed to do?
  zh: 因此，表面之下的奥秘是如此紧密相连，只有当我们理解了耶稣所做的，我们才能真正理解亚当未能做到的。
- start: 125.973
  end: 140.717
  speaker: SPEAKER_01
  en: You know, the Catechism is clear that there is no doctrine of original sin in Judaism, because sanctifying grace, the eternal life of the Father, Son, and Holy Spirit, isn't restored until the new Adam does what Adam should have done to undo what he did.
  zh: 你知道，《公教会教理》明确指出，犹太教中没有原罪的教义，因为使人成圣的恩典，即圣父、圣子和圣灵的永恒生命，直到新亚当做了亚当本应做的事来弥补他所做的，才得以恢复。
- start: 140.717
  end: 146.759
  speaker: SPEAKER_01
  en: It's like, you don't know what you've got until it's gone, but you don't know what you've got and lost until it's restored.
  zh: 这就像，你不知道你拥有什么，直到失去它，但你不知道你曾拥有并失去了什么，直到它被恢复。
- start: 146.919
  end: 149.26
  speaker: SPEAKER_01
  en: And then you're like, that was a death.
  zh: 然后你就会意识到，那是一种死亡。
- start: 149.625
  end: 156.846
  speaker: SPEAKER_01
  en: And the serpent was telling a lie about a lower kind of death that you could avoid by eating, but you would end up with worldly wisdom and not divine.
  zh: 蛇在说谎，说的是一种低级的死亡，你可以通过吃来避免，但你最终得到的将是世俗的智慧而非神圣的智慧。
- start: 156.846
  end: 159.107
  speaker: SPEAKER_01
  en: Human life, but not divine life.
  zh: 人的生命，而非神的生命。
- start: 159.107
  end: 159.587
  speaker: SPEAKER_00
  en: Right.
  zh: 对。
- start: 159.587
  end: 160.287
  speaker: SPEAKER_00
  en: Yeah.
  zh: 是的。
- start: 160.327
  end: 171.189
  speaker: SPEAKER_00
  en: You know, as you're talking about that, Scott, it just reminds me that, you know, many movies and many novels will begin with an opening scene in which something's stolen or there's some injustice done.
  zh: 你知道，斯科特，当你谈论这个的时候，让我想起很多电影和小说都是以一个开场场景开始的，其中有东西被偷了或发生了某种不公。
- start: 171.189
  end: 174.989
  speaker: SPEAKER_00
  en: And then the rest of the story is trying to right that wrong.
  zh: 然后故事的其余部分就是试图纠正那个错误。
- start: 174.989
  end: 175.329
  speaker: SPEAKER_00
  en: Right.
  zh: 对。
- start: 175.329
  end: 176.51
  speaker: SPEAKER_00
  en: And this is the Bible.
  zh: 这就是圣经。
- start: 176.51
  end: 178.85
  speaker: SPEAKER_00
  en: You know, it begins with the opening scene.
  zh: 你知道，它以开场场景开始。
- start: 178.996
  end: 185.24
  speaker: SPEAKER_00
  en: where the Holy Spirit, divine life, is lost by the actions of Adam and Eve.
  zh: 在那里，圣灵，即神的生命，因亚当和夏娃的行为而失去。
- start: 185.24
  end: 189.803
  speaker: SPEAKER_00
  en: And then the rest of the Bible is a story of how do we get that breath of life back?
  zh: 然后圣经的其余部分就是一个关于我们如何重获那生命气息的故事。
- start: 189.803
  end: 191.644
  speaker: SPEAKER_00
  en: How do we get that Holy Spirit back?
  zh: 我们如何重获那圣灵？
- start: 191.705
  end: 202.031
  speaker: SPEAKER_00
  en: David is an important figure in that whole drama of restoring that, because in 1 Samuel 16, when he's anointed by Samuel, the Holy Spirit rushes on him from that day forward.
  zh: 大卫在恢复这一切的整个戏剧中是一个重要人物，因为在撒母耳记上第16章，当他被撒母耳膏立时，从那天起圣灵就降在他身上。
- start: 202.031
  end: 207.731
  speaker: SPEAKER_00
  en: He's this rare individual in the Old Testament that has this stable possession of the Holy Spirit.
  zh: 他是旧约中罕见的稳定拥有圣灵的个体。
- start: 207.731
  end: 216.675
  speaker: SPEAKER_00
  en: that enables him to write the Psalms, which we can still sing today because they're Spirit-inspired, because he, like us, enjoyed the presence of the Holy Spirit.
  zh: 这使他能够写出诗篇，我们至今仍能歌唱，因为它们是受圣灵启发的，因为他像我们一样，享有圣灵的同在。
- start: 216.675
  end: 219.997
  speaker: SPEAKER_01
  en: The most frequently quoted Old Testament book in the New is the Psalms.
  zh: 新约中引用最多的旧约书卷是诗篇。
- start: 219.997
  end: 220.577
  speaker: SPEAKER_01
  en: Absolutely.
  zh: 绝对如此。
- start: 220.577
  end: 221.958
  speaker: SPEAKER_01
  en: They're on the lips of our Lord.
  zh: 它们在我们主的口中。
- start: 221.958
  end: 223.098
  speaker: SPEAKER_00
  en: Absolutely.
  zh: 绝对如此。
- start: 223.198
  end: 231.222
  speaker: SPEAKER_00
  en: And he goes through a kind of Adamic fall in Psalm 51, etc. But we look for, you know, one better than David.
  zh: 他在诗篇51篇等处经历了一种类似亚当堕落的经历。但我们寻求的是比大卫更好的那一位。
- start: 231.222
  end: 233.543
  speaker: SPEAKER_00
  en: We look for the better son of David.
  zh: 我们寻求更好的大卫之子。
- start: 233.543
  end: 234.764
  speaker: SPEAKER_00
  en: We look for the new Adam.
  zh: 我们寻求新亚当。
- start: 234.764
  end: 237.245
  speaker: SPEAKER_00
  en: This is, of course, what's being described in Romans.
  zh: 这当然就是罗马书中所描述的。
- start: 237.655
  end: 245.862
  speaker: SPEAKER_00
  en: The death and life, as you point out in the second reading, are really the divine death and life.
  zh: 正如你在第二段阅读中指出的，死亡和生命实际上是神圣的死亡和生命。
- start: 245.862
  end: 250.445
  speaker: SPEAKER_00
  en: And divine life, of course, is nothing other than communion in the Holy Spirit.
  zh: 而神圣生命，当然，无非是在圣灵里的相交。
- start: 250.666
  end: 252.787
  speaker: SPEAKER_00
  en: And look at the opening of our Gospel here.
  zh: 看看我们这里福音的开头。
- start: 252.787
  end: 258.372
  speaker: SPEAKER_00
  en: At that time, Jesus was led by the Spirit into the desert.
  zh: 那时，耶稣被圣灵引到旷野。
- start: 258.372
  end: 261.134
  speaker: SPEAKER_00
  en: And what happened just prior to this?
  zh: 在这之前刚刚发生了什么？
- start: 261.134
  end: 262.775
  speaker: SPEAKER_00
  en: Well, it was the baptism.
  zh: 是受洗。
- start: 264.347
  end: 267.108
  speaker: SPEAKER_00
  en: the descent of the Holy Spirit infilling Christ.
  zh: 圣灵降临充满基督。
- start: 267.108
  end: 270.108
  speaker: SPEAKER_00
  en: Of course, he had the Spirit already, so it was a mystery.
  zh: 当然，他本已有圣灵，所以这是个奥秘。
- start: 270.669
  end: 275.55
  speaker: SPEAKER_00
  en: But this filling up of the Christ with the Spirit.
  zh: 但这是圣灵充满基督。
- start: 275.55
  end: 285.472
  speaker: SPEAKER_00
  en: So he is the new Adam in whom the Holy Spirit has been rejoined to human nature, and he's able then to overcome this temptation.
  zh: 所以他是新亚当，在他里面圣灵与人性重新结合，他因此能够战胜这诱惑。
- start: 285.472
  end: 296.332
  speaker: SPEAKER_00
  en: But this is a practical aspect too, Scott, because here at the beginning of Lent, you know,  At the beginning of Lent, we almost all want to sing the Volga Bolt Man.
  zh: 但这也有实际方面，斯科特，因为在四旬期开始时，你知道，在四旬期开始时，我们几乎都想唱伏尔加纤夫曲。
- start: 296.613
  end: 300.936
  speaker: SPEAKER_00
  en: Woe is us, we have to fast.
  zh: 我们真可怜，我们必须禁食。
- start: 300.997
  end: 302.478
  speaker: SPEAKER_00
  en: It's a big downer.
  zh: 这是个很大的打击。
- start: 302.478
  end: 306.821
  speaker: SPEAKER_00
  en: Ash Wednesday, the first Sunday.
  zh: 圣灰星期三，第一个主日。
- start: 307.021
  end: 312.065
  speaker: SPEAKER_00
  en: But some of that attitude is because we try to do this in our own strength.
  zh: 但这种态度部分是因为我们试图靠自己的力量来做这些。
- start: 312.185
  end: 315.348
  speaker: SPEAKER_00
  en: We think, oh, I have to try real hard to be good.
  zh: 我们想，哦，我必须非常努力才能变好。
- start: 315.588
  end: 317.49
  speaker: SPEAKER_00
  en: And oh, I'm going to abstain from this.
  zh: 哦，我要戒掉这个。
- start: 317.49
  end: 325.488
  speaker: SPEAKER_00
  en: And we forget about calling upon  divine power which has been given us through the sacraments.
  zh: 我们忘记了呼求通过圣事赐给我们的神的力量。
- start: 325.488
  end: 330.39
  speaker: SPEAKER_00
  en: But this is why we're coming to Mass on this Sunday, is to be renewed in the divine power.
  zh: 但这就是为什么我们这个主日来参加弥撒，是为了在神的力量中得到更新。
- start: 330.39
  end: 337.373
  speaker: SPEAKER_00
  en: And even though it's Lent, it's not like the Holy Spirit stops coming to us through the Eucharist during this penitential season.
  zh: 即使是在四旬期，圣灵也并没有在这个忏悔的季节停止通过圣餐来到我们中间。
- start: 337.733
  end: 352.236
  speaker: SPEAKER_00
  en: But again, Lent is a great practice time where we learn to put to death the deeds of the body, as St. Paul will say in Romans chapter 8.  But we don't put to death the deeds of the body through our own power.
  zh: 但是再说一遍，四旬期是一个很好的实践时期，我们学习治死身体的恶行，就像圣保罗在罗马书第8章中所说的。但我们不是靠自己的力量治死身体的恶行。
- start: 352.236
  end: 356.178
  speaker: SPEAKER_00
  en: No, it's through the Holy Spirit put to death the deeds of the body.
  zh: 不，是通过圣灵治死身体的恶行。
- start: 356.178
  end: 357.679
  speaker: SPEAKER_00
  en: That's the secret of the Christian life.
  zh: 这就是基督徒生活的秘诀。
